@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body,
div,
h1,
h2,
h3,
p,
ul,
li,
dl,
dt,
dd,
figure,
button {
  margin: 0;
  padding: 0;
}

html {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body {
  padding-top: 88px;
}

@media all and (max-width: 760px) {
  body {
    padding-top: 42px;
  }
}

li {
  list-style: none;
}

br.for-sp {
  display: none;
}

@media all and (max-width: 760px) {
  br.for-sp {
    display: inline;
  }
  br.for-pc {
    display: none;
  }
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  cursor: pointer;
}

button:focus, button:active {
  outline: none;
}

.inner {
  max-width: 1400px;
  padding: 0 50px;
  margin: auto;
}

@media all and (max-width: 900px) {
  .inner {
    padding: 0 30px;
  }
}

@media all and (max-width: 760px) {
  .inner {
    padding: 0 18px;
  }
}

.brackets {
  display: inline-block;
}

.brackets::before, .brackets::after {
  display: inline-block;
}

.brackets::before {
  content: '（';
  text-indent: -.3em;
}

.brackets::after {
  content: '）';
  width: .5em;
}

p {
  font-size: 1.6rem;
}

@media all and (max-width: 760px) {
  p {
    font-size: 1.4rem;
  }
}

.caption {
  font-size: 1.2rem;
}

@media all and (max-width: 760px) {
  .caption {
    font-size: 1rem;
  }
}

figure img,
.title img,
.logo-ycomplex img,
.logo-tta img {
  display: block;
  width: 100%;
  height: auto;
}

.tel,
.mail {
  font-family: "Noto Sans JP", sans-serif;
}

.tel .fa-phone {
  margin-right: 5px;
}

.mail .fa-envelope {
  margin-right: 10px;
}

.scale {
  cursor: default;
}

@media all and (max-width: 760px) {
  .scale {
    position: relative;
    display: block;
    cursor: pointer;
  }
  .scale::after {
    content: '';
    position: absolute;
    width: 5vw;
    height: 5vw;
    background: url(../img/common/icn_zoom.svg) no-repeat center/contain;
  }
}

header {
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 88px;
  background-color: white;
  z-index: 1000;
}

header .menu {
  position: absolute;
  top: calc(50% - 20px);
  left: 20px;
  display: block;
  width: 40px;
  height: 50px;
  padding-top: 38px;
  background: url(../img/common/icn_menu.svg) no-repeat center top/contain;
  line-height: 1;
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  header .menu {
    background-size: 40px 34px;
  }
}

header .title {
  width: 346px;
}

header .title a {
  display: block;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

header .title a:hover {
  opacity: .8;
}

@media all and (max-width: 760px) {
  header {
    height: 42px;
  }
  header .menu {
    top: calc(50% - 9px);
    left: 10px;
    width: 18px;
    height: 18px;
    padding: 0;
    background-position: center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  header .title {
    width: 50%;
    max-width: 310px;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  z-index: 1500;
}

.modal.active {
  -webkit-animation: fadeIn .5s ease forwards;
  animation: fadeIn .5s ease forwards;
}

.modal.inactive {
  -webkit-animation: fadeOut .5s ease forwards;
  animation: fadeOut .5s ease forwards;
}

.global-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 33%;
  height: 100%;
  min-width: 300px;
  background-color: #deedf9;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
  z-index: 2000;
}

.active .global-nav {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

.inactive .global-nav {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

.global-nav a {
  text-decoration: none;
  color: #666666;
  word-break: break-word;
}

.global-nav .head {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 90px;
  margin: 0 30px;
  padding-left: 30px;
}

.global-nav .body {
  max-height: calc(100vh - 90px);
  padding: 0 30px;
  overflow-y: scroll;
}

.global-nav .close {
  position: absolute;
  top: calc(50% - 15px);
  left: 0;
  width: 30px;
  height: 30px;
  background: url(../img/common/icn_close.svg) no-repeat center/contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.global-nav .sitemap li {
  border: solid #666666;
  border-width: 0 0 1px 0;
  font-size: 2rem;
}

.global-nav .sitemap a {
  display: block;
  padding: 30px 0;
}

.global-nav .other {
  margin-top: 40px;
}

.global-nav .other .link {
  margin: 30px 0;
  font-size: 1.6rem;
}

@media all and (max-width: 760px) {
  .global-nav {
    width: 70%;
    min-width: 0;
  }
  .global-nav .head {
    height: 42px;
    margin: 0 10px;
    padding-left: 10px;
  }
  .global-nav .body {
    max-height: calc(100vh - 42px);
    padding: 0 10px;
  }
  .global-nav .close {
    top: calc(50% - 9px);
    width: 18px;
    height: 18px;
  }
  .global-nav .sitemap li {
    font-size: 1.6rem;
  }
  .global-nav .sitemap a {
    padding: 15px 0;
  }
  .global-nav .other {
    margin-top: 20px;
  }
  .global-nav .other .link {
    margin: 15px 0;
  }
}

.footer-nav {
  margin: 80px 0;
}

.footer-nav .title {
  width: 346px;
  margin: 0 auto 40px;
}

.footer-nav .title a {
  display: block;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

.footer-nav .title a:hover {
  opacity: .8;
}

.footer-nav nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer-nav li {
  padding: 0 15px;
  border: solid #9e9e9f;
  border-width: 0 0 0 1px;
  font-size: 2rem;
}

.footer-nav .upper li:first-child {
  border-width: 0;
}

.footer-nav a {
  color: #9e9e9f;
  text-decoration: none;
}

.footer-nav a:hover {
  color: rgba(158, 158, 159, 0.8);
}

@media all and (max-width: 760px) {
  .footer-nav {
    margin: 25px 0;
  }
  .footer-nav .title {
    width: 80%;
    max-width: 310px;
    margin: 0 auto 10px;
  }
  .footer-nav nav {
    display: block;
  }
  .footer-nav li {
    margin: .25em 0;
    font-size: 1.6rem;
  }
  .footer-nav .lower li:first-child {
    border-width: 0;
  }
}

[id=location] .link-location a {
  border-bottom: solid 2px #9e9e9f;
}

[id=hospitality] .link-hospitality a {
  border-bottom: solid 2px #9e9e9f;
}

[id=business] .link-business a {
  border-bottom: solid 2px #9e9e9f;
}

[id=office] .link-office a {
  border-bottom: solid 2px #9e9e9f;
}

[id=security] .link-security a {
  border-bottom: solid 2px #9e9e9f;
}

footer {
  padding: 40px 0;
  background-color: #deedf9;
  font-family: "Noto Sans JP", sans-serif;
}

footer p,
footer a {
  color: #595757 !important;
}

footer a {
  text-decoration: none;
}

footer .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

footer .logo-tta {
  width: 30%;
  max-width: 370px;
}

footer .logo-tta a {
  display: block;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

footer .logo-tta a:hover {
  opacity: .8;
}

footer .label {
  margin-bottom: 10px;
  text-align: center;
  font-size: 2rem;
}

footer .tel,
footer .mail {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 5px;
  padding: 15px;
  background-color: white;
  border-radius: 5px;
  line-height: 1.2;
  font-size: 1.8rem;
}

footer .tel .fas,
footer .mail .fas {
  color: #595757;
  font-size: 2.5rem;
}

footer .fa-phone {
  margin-right: 5px;
}

footer .fa-envelope {
  margin-right: 10px;
}

footer .copyright {
  width: 100%;
  text-align: center;
}

footer .copyright small {
  font-size: 1rem;
}

@media all and (max-width: 1000px) {
  footer .label {
    font-size: 2vw;
  }
  footer .tel,
  footer .mail {
    font-size: 1.8vw;
  }
  footer .tel .fas,
  footer .mail .fas {
    font-size: 2.5vw;
  }
}

@media all and (max-width: 760px) {
  footer {
    padding: 25px 0;
  }
  footer .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  footer .logo-tta {
    width: 70%;
    max-width: 460px;
    min-height: 0%;
  }
  footer .label {
    font-size: 1.2rem;
  }
  footer .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 25px;
  }
  footer .tel,
  footer .mail {
    display: inline-block;
    margin: 5px 0;
    font-size: 1.4rem;
  }
  footer .tel .fas,
  footer .mail .fas {
    vertical-align: -1px;
    font-size: 2.8vw;
  }
}

@media all and (max-width: 400px) {
  footer .tel .fas,
  footer .mail .fas {
    margin-right: 1.8vw;
    font-size: 3.8vw;
  }
}

.mainvisual {
  position: relative;
  height: calc(100vw * 960 / 1440);
  text-align: center;
  color: white;
}

.mainvisual .slider {
  display: none;
  width: 100%;
  height: 100%;
}

.mainvisual .slider.slick-initialized {
  display: block;
}

.mainvisual .slide {
  position: relative;
}

.mainvisual .slide img {
  display: block;
  width: 100%;
  height: auto;
}

.mainvisual .slide::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #789abc 0%, transparent 100%);
  mix-blend-mode: multiply;
}

.mainvisual _:-ms-lang(x),
.mainvisual .slide::after {
  opacity: .5;
}

.mainvisual .caption {
  position: absolute;
  right: 10px;
  bottom: 10px;
  text-shadow: 0 0 4px black;
  text-align: right;
  z-index: 10;
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .mainvisual .caption {
    font-weight: bold;
    opacity: 1;
  }
}

.mainvisual h1 {
  position: absolute;
  top: calc(50% - .5em);
  right: 0;
  left: 0;
  margin: auto;
  line-height: 1;
  font-size: 9.7rem;
  font-weight: 400;
  z-index: 10;
}

@media all and (max-width: 1280px) {
  .mainvisual h1 {
    font-size: 7.5vw;
  }
}

@media all and (max-width: 760px) {
  .mainvisual {
    height: calc(100vw * 662 / 750);
  }
  .mainvisual .caption {
    right: 5px;
    bottom: 5px;
    max-width: calc(100% - 10px);
  }
}
